package com.bonus.canteen.core.account.constants;

public enum CardRecordTypeEnum {
   APPLY(1, "发卡"),
   REFUND(2, "退卡"),
   CHANGE(3, "换卡");
//   LOSS(4, "挂失"),
//   RELIEVE(5, "解挂");

   private final Integer key;
   private final String desc;

   private CardRecordTypeEnum(Integer key, String desc) {
      this.key = key;
      this.desc = desc;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.desc;
   }

}
